Cyberduck Mountain Duck CLI

#7394 closed defect (worksforme)

Incorrect file sizes shown during transmission

Reported by: kaisa Owned by:
Priority: normal Milestone: 4.4
Component: core Version: 4.3.1
Severity: normal Keywords:
Cc: Architecture: Intel
Platform:

Description

you have closed this issue multiple times because you can't repeat the problem. I repeatedly get it though in all versions I had.

I still have the problems with the current version 4.3.1. Try uploading a large file. While it uploads try downloading it (which mostly is faster). When download is "finished" try to continue downloading multiple times.

also strange sizes shown : 179.3 von 179.3 Mb It wasn't just this one file (JPG) shown as this was just 3.7Mb or so

How can more data be transferred as the file size is?

Since I don't have that problem with filezilla I still blame Cyberduck.

Another screenshot when I updated one of the files. Strange transmission sizes shown during upload.

regards

Kai

Attachments (3)

Bildschirmfoto 2013-08-08 um 17.02.55.png (108.3 KB) - added by kaisa on Aug 10, 2013 at 11:32:36 PM.
Screenshot
Bildschirmfoto 2013-08-09 um 16.08.16.png (286.7 KB) - added by kaisa on Aug 10, 2013 at 11:32:45 PM.
Screenshot
Bildschirmfoto 2013-08-09 um 16.08.35.png (354.0 KB) - added by kaisa on Aug 10, 2013 at 11:32:54 PM.
Screenshot

Download all attachments as: .zip

Change History (4)

comment:1 Changed on Aug 18, 2013 at 3:30:42 PM by dkocher

  • Milestone set to 4.4
  • Resolution set to worksforme
  • Status changed from new to closed

Please update to the latest snapshot build available and reopen this ticket if still an issue.

Note: See TracTickets for help on using tickets.